
LABINVENT (InventIrap) - Actions #3600
Actions # 4972 (Nouveau): ******* FEATURE - ETIQUETTES *******
ETIQ - (IRAP) Installation des dernières etiqueteuses (déjà achetées, et dans le bureau de Etienne)
05/11/2016 06:27 pm - Etienne Pallier

Status: Nouveau Start date: 05/15/2014
Priority: Haut Due date:
Assignee: Etienne Pallier % Done: 40%
Category: ETIQ Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

Il faudrait une étiqueteuse par gestionnaire financier :

Jean-Louis Lefort,
Dorine Roma,
Carole Lecina,
Marjorie Cloup,
Carole Gaiti,
Dolores Granat,
Isabelle Moro

De plus, il faut 2 étiqueteuses pour Etienne et Elodie

Au total, il en faut donc 9.

J'en ai déjà commandé 3 (environ 150€ HT)

Il faut donc en commander 6 de plus, soit un peu plus de 300€ HT.

Les étiqueteuses ont déjà été testées sur mon poste (mac), celui de Elodie (pc), et celui de Gilbert Rouaix (pc).

History
#1 - 05/07/2017 06:53 pm - Etienne Pallier
- Subject changed from Installation des dernières etiqueteuses (déjà achetées, et dans le bureau de Etienne) to ETIQ - Installation des dernières 
etiqueteuses (déjà achetées, et dans le bureau de Etienne)
- Target version deleted (100)
- Parent task set to #4972

#2 - 05/10/2017 05:27 pm - Etienne Pallier
- Subject changed from ETIQ - Installation des dernières etiqueteuses (déjà achetées, et dans le bureau de Etienne) to ETIQ - (IRAP) Installation des 
dernières etiqueteuses (déjà achetées, et dans le bureau de Etienne)

#3 - 07/24/2018 04:00 pm - Anonymous
- Category set to ETIQ

#4 - 12/23/2018 05:05 pm - Etienne Pallier
- Target version set to version 2.9.x à 2.12.x (2018) - Divers
